<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.znb.mapper.YhCbkxxMapper">

  <resultMap id="yhCbkxxMap" type="com.tofly.znb.entity.YhCbkxx">
                                                                                                                                                            <id property="cbkid" column="CBKID"/>
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                <result property="ecjybz" column="ECJYBZ"/>
                      <result property="newzd" column="NEWZD"/>
                      <result property="meterId" column="METER_ID"/>
                      <result property="ghfje" column="GHFJE"/>
                      <result property="ghfXcscrq" column="GHF_XCSCRQ"/>
                      <result property="ghfScrq" column="GHF_SCRQ"/>
                      <result property="ghfbz" column="GHFBZ"/>
                      <result property="bcjz" column="BCJZ"/>
                      <result property="scjz" column="SCJZ"/>
                      <result property="xftbh" column="XFTBH"/>
                      <result property="fjf" column="FJF"/>
                      <result property="xfsf" column="XFSF"/>
                      <result property="yhbh" column="YHBH"/>
                      <result property="cbkh" column="CBKH"/>
                                <result property="sblb" column="SBLB"/>
                      <result property="sbsccj" column="SBSCCJ"/>
                      <result property="sbccrq" column="SBCCRQ"/>
                      <result property="sbxh" column="SBXH"/>
                      <result property="sbkj" column="SBKJ"/>
                      <result property="sbbh" column="SBBH"/>
                      <result property="sblc" column="SBLC"/>
                      <result property="bjwz" column="BJWZ"/>
                      <result property="jddj" column="JDDJ"/>
                      <result property="cbpl" column="CBPL"/>
                      <result property="sbqs" column="SBQS"/>
                      <result property="cbxh" column="CBXH"/>
                      <result property="ybdjbz" column="YBDJBZ"/>
                      <result property="sjbm" column="SJBM"/>
                      <result property="slbl" column="SLBL"/>
                      <result property="sjbm1" column="SJBM1"/>
                      <result property="slbl1" column="SLBL1"/>
                      <result property="sjbm2" column="SJBM2"/>
                      <result property="slbl2" column="SLBL2"/>
                      <result property="sjbm3" column="SJBM3"/>
                      <result property="slbl3" column="SLBL3"/>
                      <result property="wsfbz" column="WSFBZ"/>
                      <result property="fbid" column="FBID"/>
                      <result property="bz" column="BZ"/>
                      <result property="jfzt" column="JFZT"/>
                      <result property="kkbz" column="KKBZ"/>
                      <result property="kkrq" column="KKRQ"/>
                      <result property="ickid" column="ICKID"/>
                      <result property="xkcs" column="XKCS"/>
                      <result property="bkcs" column="BKCS"/>
                      <result property="zgsl" column="ZGSL"/>
                      <result property="zgsje" column="ZGSJE"/>
                      <result property="bnljsl" column="BNLJSL"/>
                      <result property="bnljje" column="BNLJJE"/>
                      <result property="czrybm" column="CZRYBM"/>
                      <result property="czryxm" column="CZRYXM"/>
                      <result property="czsj" column="CZSJ"/>
                      <result property="zxcbrq" column="ZXCBRQ"/>
                      <result property="ssfm" column="SSFM"/>
                      <result property="ickqyh" column="ICKQYH"/>
                      <result property="djrq" column="DJRQ"/>
                      <result property="sbzd" column="SBZD"/>
                      <result property="xgrybm" column="XGRYBM"/>
                      <result property="xgrq" column="XGRQ"/>
                      <result property="cdl" column="CDL"/>
                      <result property="lgysbz" column="LGYSBZ"/>
                      <result property="azry" column="AZRY"/>
                      <result property="azrq" column="AZRQ"/>
                      <result property="gxh" column="GXH"/>
                      <result property="ljffs" column="LJFFS"/>
                      <result property="ljfje" column="LJFJE"/>
                      <result property="ljfbz" column="LJFBZ"/>
                      <result property="ickno" column="ICKNO"/>
                      <result property="ljsl" column="LJSL"/>
                      <result property="syje" column="SYJE"/>
                      <result property="fmzt" column="FMZT"/>
                      <result property="yslx" column="YSLX"/>
                      <result property="sbyt" column="SBYT"/>
                      <result property="xyslx" column="XYSLX"/>
                      <result property="sbazfs" column="SBAZFS"/>
                      <result property="xsjbm" column="XSJBM"/>
                      <result property="szyfbz" column="SZYFBZ"/>
                      <result property="sbzt" column="SBZT"/>
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                </resultMap>


                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      
</mapper>
